<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/fm/domains/lbd.load.str" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Plan</ListItemHead>
      <ListItem ID="plan">
         <Paragraph>Delete and/or archive the load plan and all related load,
		shipment, and shipment line data.</Paragraph>
      </ListItem>
      <ListItemHead>Load</ListItemHead>
      <ListItem ID="load">
         <Paragraph>Delete and/or archive the load and all related shipment and
		shipment line data.</Paragraph>
      </ListItem>
      <ListItemHead>Shipment</ListItemHead>
      <ListItem ID="shipment">
         <Paragraph>Delete and/or archive the shipment data and all related
		shipment line data.</Paragraph>
      </ListItem>
   </List>
</OptionList>